@charset "UTF-8";
/* CSS Document */

/* for product titles */

ul.titl{
	list-style:none;
	display: inline;
	padding-top:10px;
}

ul.titl li.title{
		float:left;

}
ul.titl li{
		float:right;
		margin:0px 25px 0px 10px;
}





.optn a{
opacity:0.4;
filter:alpha(opacity=40);
}

.optn a:hover,
.optn a:visited,
.optn a:active {
	color:#FFF;
	text-decoration:none;
opacity:1.0; 
filter:alpha(opacity=100);
}
